Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Matrix< PersistenceMatrixOptions >::RowEntryComp Struct Reference

Compares two entries by their position in the row. They are assume to be in the same row. More...

`#include <include/gudhi/Matrix.h>`

## Detailed Description

template<class PersistenceMatrixOptions = Default_options<>>
struct Gudhi::persistence_matrix::Matrix< PersistenceMatrixOptions >::RowEntryComp

Compares two entries by their position in the row. They are assume to be in the same row.

The documentation for this struct was generated from the following file:

- include/gudhi/Matrix.h